قالب وردپرس درنا توس
Home / Mac / These Macs cannot be updated for future security issues similar to & # 39; ZombieLoad & # 39; – MacDailyNews

These Macs cannot be updated for future security issues similar to & # 39; ZombieLoad & # 39; – MacDailyNews



"Several Macs before 2011 can still be vulnerable to" ZombieLoad "-like security exploits, and Apple can't fix it because Intel won't release necessary microcode updates," reports William Gallagher for AppleInsider.

"Although" ZombieLand "itself will not affect these machines, Apple, because of the specified attack vector, cannot completely patch against such other" speculative execution problems "without Intel's help," Gallagher reports.

"ZombieLand" Exploitation affects all Intel processors since 201

1, and Apple's new support documentation shows only former Macs that can remain vulnerable to similar issues, Gallagher says. "These Macs are all supported either as vintage, as opposed to obsolete, or capable of running the latest MacOS Mojave."

Read more in the whole article here.

MacDailyNews Note: Apple Support Document, published May 14, 2019, shows the following unsupported Mac models

Apple syay, "These Mac models may receive security updates in MacOS Mojave, High Sierra or Sierra, but cannot support corrections and reductions due to lack of microcode updates from Intel. "

• MacBook (13-inch, late 2009)
• MacBook (13-inch, mid-2010)
Posted 2010)
• MacBook Air (11 inch, late 2010)
• MacBook Pro (17 inch, mid 2010)
• MacBook Pro (15 inch, mid 2010)
• MacBook Pro (13 inch, mid 2010)
• iMac (21.5 inch, late 2009)
• iMac (27 inch, late 2009)
• iMac 12] • iMac (27 inch, middle by 2010)
• Mac mini (Mid 2010)
• Mac Pro (Late 2010)

Apple Support Document Fully Here.

SEE ALSO:
How To Protect Your Mac From Intel CPU's Microarchitectural Data Sampling (MDS) Vulnerabilities – May 16, 2019
New Secret Failure Affects Almost Every Intel Chip Since 2011 ; Apple launches updates today – May 14, 2019
Macs may need ARM processors to survive – April 17, 2019
Scientists reveal new "Spoiler" issues in all Intel Core processors – March 6, 2019
Intel reveals new "Variant 3a" and "Variant 4" Specter-like chip error vulnerabilities – May 22, 2018
Intel's Specter patch causes reboot problems – January 12, 2018
Following Specter and Meltdown, Intel offers executive director open letter, seems to restore confidence in Intel CPU security – January 11, 2018
Apple releases iOS and MacOS updates with a reduction for Specter CPU errors – January 8, 2018
Meltdown and Specter: What Apple Users Need to Know – January 8, 2018
How Apple Product Users Can Protect Against Specter and Meltdown CPU Errors – January 5, 2018
Intel's CEO Brian Krzanich sold the majority of his shares after finding out if they u flaws in the chip – J Anuary 4, 2018
Apple: All Mac systems and iOS devices are affected by Meltdown and Specter security errors – January 4, 2018
CERT: Only way to fix Meltdown and Specter vulnerabilities are replacing CPU – January 4, 2018
Security errors have almost all modern computers containing chips from Intel, AMD and ARM in jeopardy – January 4, 2018
Apple has already partially implemented MacOS repair for "KPTI "Intel CPU Security Failure – January 3, 2018
Intel's Massive Chip Mistakes May Beat Mac Where it Makes – January 3, 2018


Source link